.printer-search-container {
    display: block;
}

.cartridge-search-column {
    float: left;
    width: 210px;
    margin-right: 10px;
}

.cartridge-search-or {
    width: 50px;
    
}

.cartridge-search-left {
    width: 210px;
}

.cartridge-clear {
    clear: both;
}

.cartridgeform-image-process {
    display: none;
    padding-top: 3px;
}

.printer-search .content p {text-align:center;}
.printer-search .inktoner-title {    border-bottom: 1px solid #CACACA;
    margin-bottom: 20px;}
	#printer_search_result_view_link .findink-btn {    height: 38px;}
#printer_search_result_view_link {    color: #F6870E;}
#printer_search_result_view {    text-align: center; }
	.home-form .printer-search-container #printer_search_result_view {    text-align: center;  }
	.home-form  #printer_search_result { position: absolute;
    right: 140px;
    left: auto;
        width: 30%;
    float: right;}
#printer_search_form {    display: block;min-height: 264px;
    width: 100%;
           padding: 10px 0 0 0;}
	   .home-form .printer-search-container #printer_search_form tr:hover {    background: rgba(149, 161, 189, 0.25);}
	   
	.home-form .printer-search-container #printer_search_form  th {    font-size: 16px;       padding: 7px 10px;}
	.home-form .printer-search-container #printer_search_form  td {    padding: 0;
    margin: 7px;
    min-height: auto;
    float: left;
    margin-left: 10px;
    font-size: 16px; color:white;}
	.home-form .disabled-row  label {    color: #bbbbbb;} 
	.home-form .printer-search-container .content {   height: 118px;}
	.home-form .printer-search-container #printer_search_form tr {height: auto;}
	.home-form .printer-search-container #printer_search_form  table {    margin: 0;}
	#printer_search_form  table{    margin: 0 auto;}
	#printer_search_form tr {    height: 40px;}
	#printer_search_form  th {     padding: 10px;
    font-size: 18px;
      background: rgb(255, 255, 255);}
	#printer_search_form  td {padding: 0;
    margin: 10px;
    min-height: auto;
    float: left;
    margin-left: 20px;}